package cn.org.bjca.trust.push.enums

enum class PacketType(value: Int) {
    CONNECT(10),
//    CONNACK(11),
    SEND(20),
//    SENDACK(21),
//    PINGREQ(30),
//    PINGRESP(31),
    DISCONNECT(40),
    UNKNOWN(-1);
}